/*
 * If not stated otherwise in this file or this component's Licenses.txt file the
 * following copyright and licenses apply:
 *
 * Copyright 2018 RDK Management
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 * http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
*/
/*
Based on jQuery UI CSS Framework Copyright  AUTHORS.txt (http://jqueryui.com/about)
Here licensed under the MIT License
*/
html,body,div,span,h1,h2,h3,h4,h5,h6,p,pre,a,acronym,cite,font,img,small,strong,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td
	{
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
	margin: 0;
	padding: 0;
}

/*
	using outline so that do not affect docment stream
	but, IE6/7 do not supported outline!
*/
a:focus,
input:focus,
textarea:focus,
button:focus,
select:focus,
a:focus label
{
	outline: blue solid 1px !important;
}

/* for Firefox and Chrome */
/* input[type="radio"]:focus, input[type="checkbox"]:focus {
	outline: blue solid 1px !important;
} */

/* for IE */
/* input:focus, select:focus, button:focus, textarea:focus  {
	border: blue solid 1px !important;
} */

/* for All */
/* a:focus, a:focus label {
	border: blue solid 1px !important;
}
 */
/* radio-btns focus on "lable", not "a" */
/* .radio-btns a:focus {
	border: blue solid 0px !important;
} */

.acs-blue {
	color: #39BAF1 !important;
}

.acs-hide {
	display: none !important;
}

table.data .acs-th {
	background: none repeat scroll 0 0 #39BAF1;
    color: #FFFFFF;
    font-weight: bold;
    text-align: left;
    font-size: 1em;
    vertical-align: middle;
}

ol,ul {
	list-style: none;
}

body {
	line-height: 1;
	background-color: #5d666a;
	color: #5d666a;
	font: .8em Arial, Helvetica, sans-serif;
}

td,th {
	font: .8em Arial, Helvetica, sans-serif;
	vertical-align: middle;
}

a:link,a:visited {
	color: #39baf1;
}

a:hover,a:active {
	color: #000;
	text-decoration: none;
}

h1 {
	font-size: 2.2em;
}

#content h1 {
	margin-left: 10px;
}

h2 {
	font-size: 1.1em;
	font-weight: bold;
}

h3 {
	font-size: 1.2em;
	font-weight: bold;
	padding: 8px;
}

p {
	line-height: 1.4em;
	margin: .5em 0;
}

small {
	font-size: .8em;
}

#container {
	background-color: #f1f1f1;
	width: 960px;
	margin: 0 auto;
}

#footer {
	background: #39baf1;
	clear: both;
	color: #fff;
	text-align: center;
	padding: 12px 0;
	margin-top: 50px;
	overflow: hidden;
}

#main-content {
	clear: both;
	display: block;
	overflow: hidden;
	padding: 0 20px 20px;
}

#content, .content {
	float: left;
	width: 716px;
}

.device-hide{
    display:none; 
}

#header {
	padding: 13px 24px 0;
	background-color: #fff;
	height: 75px;
	margin-bottom: -70px;
}

#logo,#logo a,#logo span {
	display: block;
	position: relative;
	height: 30px;
	line-height: 30px;
	width: 92px;
	z-index: 5;
}

#logo {
	text-indent: 3px;
	margin-top: 20px;
	position: absolute;
}

.first-child {
	list-style: none !important;
	margin-left: 0 !important;
}

#footer-links {
	width: 350px;
	margin: 0 auto;
	overflow: hidden;
}

#footer-links li {
	float: left;
	line-height: 28px;
	list-style: disc outside;
	color: #fff;
	margin-left: 22px;
	font-size: 1.3em;
}

#footer-links li a {
	color: #fff;
	text-decoration: none;
}

#sub-header {
	clear: both;
	height: 30px;
	margin: 0 -20px 20px;
	padding: 20px;
	position: relative;
	width: 920px;
}

h1 {
	font-size: 2em;
	padding-bottom: 20px;
}

div.sprite_cont, span.sprite_cont {
	overflow: hidden;
	position: relative;
}

#userToolbar {
	position: absolute;
	right: 20px;
	top: 7px;
}

#userToolbar li {
	float: left;
	line-height: 28px;
	list-style: disc;
	margin-left: 25px;
}

#userToolbar .user {
	font-weight: bold;
}

#userToolbar .toolbar a {
	text-decoration: none;
}

#status {
	position: absolute;
	right: 20px;
	top: 36px;
}

#status li {
	float: left;
	line-height: 19px;
	margin: 0 0 0 10px;
	font-weight: bold;
	font-size: 1.1em;
	padding-bottom: 15px;
	position: relative;
}

#status li .tooltip {
	background-color: #fff;
	color: #838c91;
	display: none;
	right: -15px;
	padding: 15px;
	position: absolute;
	top: 25px;
	width: 165px;
	z-index: 999;
	-moz-box-shadow: 0 0 12px 0 #e0e0e0;
	-webkit-box-shadow: 0 0 12px #e0e0e0;
}

.on-off {
	display: block;
	float: left;
	margin: 2px 5px 0 3px;
	height: 14px;
	width: 15px;
}
.on-off img {
	position: absolute;
	left: 0px;
}
.off .on-off img {
	background-position: 0 -26px;
	top: -26px;
}
.alert .on-off img {
	background-position: 0 -52px;
	top: -52px;
}

#status .battery div.sprite_cont {
	float: left;
	margin: 0px 5px 0 3px;
}
#status .battery span {
	display: block;
	height: 19px;
	width: 9px;
}

#status .battery .bat-100 img,
#status .battery .bat-75 img,
#status .battery .bat-50 img,
#status .battery .bat-25 img,
#status .battery .bat-10 img,
#status .battery .bat-0 img {
	position: absolute;
	left: 0px;
}
#status .battery .bat-100 img {
	top: 0px;
}
#status .battery .bat-75 img {
	top: -19px;
}
#status .battery .bat-50 img {
	top: -38px;
}
#status .battery .bat-25 img {
	top: -57px;
}
#status .battery .bat-10 img {
	top: -76px;
}
#status .battery .bat-0 img {
	top: -95px;
}

#nav {
	float: left;
	margin: 0 20px 20px 0;
	position: relative;
	width: 182px;
	border-top: solid 1px #dadad8;
}

#nav>ul>li {
	border-bottom: solid 1px #dadad8;
}

#nav>ul>li>ul>li:last-child a {
	border-bottom: 0;
}

#nav ul li ul li:not(:last-child) a {
 border-bottom: dashed 1px #dadad8;
}

#nav li a {
	border-bottom: dashed 1px #dadad8;
	color: #575f5f;
	display: block;
	font-weight: bold;
	padding: 8px 10px 8px 20px;
	text-decoration: none;
}

#nav li li a {
	color: #788180;
}

#nav li a.selected,#nav li a:hover {
	color: #39baf1;
}

#nav li ul {
	display: none;
}

#nav li a {
	padding-left: 10px;
}

#nav li li a {
	padding-left: 20px;
}

#nav li li li a {
	padding-left: 30px;
}

#nav li li a.folder {
	background: url(../img/arrows_nav.png) no-repeat 10px -2px;
}

#nav li li a.folder:hover {
	background-position: 10px -74px;
}

#nav li li a.folder-open {
	background-position: 10px -38px !important;
}

#nav li li a.folder-open:hover {
	background-position: 10px -110px !important;
}

#nav li li li a.folder {
	background: url(../img/arrows_nav.png) no-repeat 20px -2px;
}

#nav li li li a.folder:hover {
	background-position: 20px -74px;
}

#nav li li li a.folder-open {
	background-position: 20px -38px !important;
}

#nav li li li a.folder-open:hover {
	background-position: 20px -110px !important;
}

#nav a.top-level {
	border: none;
	font-size: 1.2em;
	background: url(../img/arrows_nav.png) no-repeat 4px 1px;
	padding-left: 15px;
}

#nav a.top-level-active {
	background-color: #838c91;
	color: #fff !important;
	background: #838c91 url(../img/arrows_nav.png) no-repeat 4px -179px;
	padding-left: 15px;
}

#educational-tip, .educational-tip-edit{
	clear: both;
	background: #fafafa;
	color: #838c91;
	border: solid 8px #fff;
	-moz-box-shadow: 0 0 12px 0 #e0e0e0;
	-webkit-box-shadow: 0 0 12px #e0e0e0;
	margin: 0 8px 15px;
	position: relative;
}

#educational-tip h2 , .educational-tip-edit h2{
	color: #555;
	font-weight: normal;
	font-size: .8em;
	margin-bottom: 12px;
}

#educational-tip .tip , .educational-tip-edit .tip{
	font-weight: bold;
	color: #838c91;
}

#educational-tip p , .educational-tip-edit p{
	padding: 8px;
	margin: 0;
	width: 600px;
}

#educational-tip .hidden , .educational-tip-edit .hidden{
	display: none;
}

#educational-tip a.tip-more , .educational-tip-edit a.tip-more{
	font-size: 1em;
	position: absolute;
	top: 3px;
	right: 6px;
}

.module {
	background: #fff;
	width: 684px;
	margin: 8px;
	padding: 8px;
	overflow: hidden;
	position: relative;
	-moz-box-shadow: 0 0 12px 0 #e0e0e0;
	-webkit-box-shadow: 0 0 12px #e0e0e0;
	position: relative;
}

.module h2 {
	background: #39baf1;
	color: #fff;
	padding: 10px;
	margin-bottom: 8px;
}

.block {
	width: 324px;
	min-height: 136px;
	display: inline-block;
	vertical-align: top;
}

.ff2 {
	width: 324px;
	min-height: 136px;
	display: -moz-inline-stack !important;
	overflow: visible !important;
}

.block div.ff2fix {
	width: 334px;
	position: relative;
	clear: both;
}

#internet-usage h2 {
	background: #f85f01;
}

#home-automation h2 {
	background: #f85f01;
	margin-bottom: 0;
}

#network-updates h2 {
	background: #f85f01;
	margin-bottom: 0;
}

#software h2 {
	background: #f85f01;
	margin-bottom: 0;
}

#internet-usage .chart {
	float: right;
	width: 185px;
	height: 48px;
	border: solid 2px #ccc;
	background: #f9f9f9;
	overflow: hidden;
}

#internet-usage .chart li {
	float: left;
	width: 16px;
	height: 48px;
	margin: 0 5px;
	text-indent: -9999px;
	background-color: #39BAF1;
	-moz-box-shadow: 0 0 5px 0 #999;
	-webkit-box-shadow: 0 0 5px #999;
}

#network-updates #recent_network_updates {
	position: relative;
}

#network-updates #recent_network_updates select {
	position: absolute;
	top: -26px;
	right: 15px;
}

#network-updates h3 .value {
	color: #ef4416;
}

#software td {
	width: 50%;
	padding: 5px 6px 3px;
}

.form-row {
	clear: both;
	overflow: hidden;
	padding: 8px;
}

.form-row .on-off {
	margin-right: 10px;
}

.form-btn {
	margin: 8px;
}

.module .form-btn {
	margin: 8px 0 0;
	padding-left: 233px;
	height: auto !important;
	height: 24px;
	min-height: 24px;
}

.module .btn-group {
	padding: 15px 0 0;
	min-height: 23px;
}

.odd,.odd .on-off {
	background-color: #ededed;
}

.form-row label,.form-row .setLabel,.form-row .readonlyLabel {
	font-weight: bold;
	font-size: inherit !important;
}

.forms label,.forms .setLabel {
	display: block;
	float: left;
	font-weight: bold;
	line-height: 1.4em;
	margin: 4px 10px 0 0;
	text-align: right;
	width: 220px;
}
.forms .readonlyLabel {
	display: block;
	float: left;
	font-weight: bold;
	line-height: 1.4em;
	margin: 1px 40px 0 0;
	text-align: right;
	width: 220px;
}

.forms .readonlyValue {
	display: block;
	float: left;
	line-height: 1.4em;
	margin: 4px 5px 0 0;
}

.block label,.block .setLabel,.block .readonlyLabel {
	width: 125px;
}

.form-row .checkbox,.form-row .group,{
	display: inline;
	margin: 4px 0 0 4px;
	line-height: 1.4em;
	font-weight: bold;
}
.forms .value {
	display: inline;
	margin: 4px 0 0 -30px;
	line-height: 1.6em;
	font-weight: bold;
}
.forms .ems {
	display: inline;
	margin: 0 0 0 50px;
	line-height: 1.4em;
	font-weight: bold;
}
.forms .checkbox {
	display: inline;
	float: left;
	margin: 4px 0 0 0;
}


#restore .value {
	width: 435px;
}

.form-row label.radio,.form-row label.checkbox {
	float: none;
	display: inline;
	margin-left: 0;
	padding: 0 5px 0 0;
	text-align: left;
	width: auto;
}

.form-row .text {
	border: solid 1px #cecece;
	padding: 4px 5px;
}

.form-row input.smallInput {
	width: 25px;
}

.form-row p.error {
	font-size: .9em;
	margin: 0;
	padding: 8px 8px 8px 225px;
}

.select-row {
	clear: both;
	overflow: hidden;
	padding: 8px;
}

.select-row .readonlyLabel {
	float: left;
	margin-right: 10px;
	line-height: 28px;
	font-size: 1.2em;
	font-weight: bold;
	color: #333;
	width: 120px;
	text-align: right;
}

.select-row .label {
	width: auto !important;
}

.select-row .value {
	float: left;
	line-height: 40px;
}

.footnote {
	padding: 8px;
	font-size: .8em;
}

.forms .footnote {
	padding-left: 225px;
	float: left;
}

.forms .summary {
	padding: 8px;
	color: #000;
	font-weight: bold;
}

.forms .combo-group li {
	padding: 4px 0;
	overflow: hidden;
}

.combo-group li {
	margin: 10px 0;
	padding: 10px 5px;
	color: #444;
	overflow: hidden;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

.combo-group li p {
	margin-left: 25px;
}

.combo-group li .checkbox {
	margin-left: 225px;
}

.combo-group li label,.combo-group .label {
	font-weight: bold;
}

.ext-optgroup label {
	color: #222;
	font-weight: bold;
	font-size: 1.3em;
}

#notification.combo-group {
	overflow: hidden;
	margin-bottom: 10px;
}

#notification.combo-group li {
	float: left;
	padding: 0 20px 0 0;
	margin: 0;
}

.error {
	color: #F00;
}

.disabled {
	color: #ccc !important;
}

p.more {
	margin: 8px 8px 0;
	text-align: right;
}

table {
	border-spacing: 0;
	border-collapse: collapse;
	clear: both;
	width: 100%;
	background-color: #ededed;
}

table .on-off {
	background-color: #ededed;
}

table.odd,table .odd,table .odd th,table .odd td,table.odd .on-off {
	background-color: #fff !important;
}

table thead,table th {
	text-align: left;
	font-weight: bold;
}

table th {
	font-size: 1em;
	padding: 5px 6px 3px;
}

table td {
	font-size: 1em;
	padding: 3px 4px;
}

.data h2 {
	margin-bottom: 0;
}

table.data th {
	background: #39baf1;
	color: #fff;
}

table th.row-label {
	background-color: transparent;
	color: #444;
	width: 20%;
	border: 0;
}

table td.row-label {
	background-color: transparent;
	color: #444;
	width: 20%;
	border: 0;
}

.comcast-network th.row-label {
	text-align: right;
}

table th.alt {
	width: inherit !important;
}

#home-automation table td.value {
	width: 20px;
}

table .delete,table .edit {
	text-align: right;
	width: 40px;
}

table td.delete {
	text-align: center !important;
}

table td.save {
	width: 110px;
	text-align: center !important;
}

table.data th,table.data td {
	padding: 8px;
}

table.data td.delete {
	width: 28px;
}

table.data .url,table.data .keyword,table.data .when,table.data .computer_name,table.data .ip
	{
	width: 45%;
}

table.data .number {
	width: 15px;
}

table#blocked-apps .apps,table#blocked-services .services {
	width: 16%;
}

table#blocked-services .when {
	width: 27%;
}

table#blocked-services .port {
	width: 8%;
}

table.wireless .name,table.wireless .macaddress {
	width: 50%;
}

table.wireless .channel,table.wireless .protocols,table.wireless .security
	{
	width: 100px;
}

table#email_features,table#add_allowed_device,table#samba_permissions {
	clear: none;
	float: right;
	margin-right: -10px;
	width: 452px;
}

table#samba_permissions th {
	width: 50%;
}

table#trusted_computers .computer_name,table#trusted_computers .ip {
	width: 200px;
}

table#trusted_computers .trusted {
	width: 100px;
}

table#add_allowed_device td {
	vertical-align: top;
}

table#add_allowed_device div.error {
	font-size: .9em;
	margin: 0;
	padding: 8px 0;
}

.btn,a.btn {
	padding: 3px 10px;
	background: #fff url(../img/btn_bg.png) repeat-x 0 -14px;
	color: #555;
	text-decoration: none;
	border: solid 1px #d0d0d0;
	cursor: pointer;
	outline: 0;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 11px;
}

a.btn {
	padding: 4px 10px;
}

.btn:hover,a.btn:hover {
	background: #fff url(../img/btn_bg.png) repeat-x 0 bottom;
	color: #ffe51e;
	outline: 0;
}

.btn.disabled, input[disabled].btn,
a.btn.disabled {
	background: #fff;
	color: #ccc !important;
	cursor: not-allowed;
}

.alt,a.alt {
	background: #999;
	color: #fff;
}

.form-btn input,.form-btn a {
	margin-right: 15px;
}

.btn-group {
	padding: 15px 0;
}

.button {
	position: absolute;
	top: 11px;
	right: 13px;
}

.ff2 .button {
	top: 2px;
	right: 10px;
}

.modal-overlay {
	position: fixed;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background: #000;
	opacity: .4;
}

.modal-dialog {
	position: fixed;
	top: 60px;
	left: 50%;
	width: 200px;
	margin-left: -120px;
	padding: 20px;
	background: #fff;
}

.hidden {
	display: none;
}

#login {
	width: 500px;
	height: 200px;
    	
}

#login table{
	background-color: #fff;    	
}

#login label {
	width: 80px;
	padding-left: 50px;
}

#login div.error {
	padding-left: 8px;
}

#login p.error {
	padding-left: 90px;
}

#login .text {
	width: 240px;
}

#login .form-btn {	
	padding-left: 190px;
	margin:30px 0px
	
}

#password .form-btn {
	padding-left: 138px;
}

#computers-edit label,#computers-edit .readonlyLabel {
	width: 300px;
}

#time_frame,#log_type {
	margin-right: 30px;
}

.ui-helper-hidden {
	display: none;
}

.ui-helper-hidden-accessible {
	position: absolute;
	left: -99999999px;
}

.ui-helper-reset {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	line-height: 1.3;
	text-decoration: none;
	font-size: 100%;
	list-style: none;
}

.ui-helper-clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.ui-helper-clearfix {
	display: inline-block;
}  /* required comment for clearfix to work in Opera \*/
* html .ui-helper-clearfix {
	height: 1%;
}

.ui-helper-clearfix {
	display: block;
}  /* end clearfix */
.ui-helper-zfix {
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	position: absolute;
	opacity: 0;
	filter: Alpha(Opacity = 0);
}

.ui-state-disabled {
	cursor: default !important;
}

.ui-icon {
	display: block;
	text-indent: -99999px;
	overflow: hidden;
	background-repeat: no-repeat;
}

.ui-widget-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.ui-timepickr {
	position: absolute;
	width: 480px;
}

.ui-timepickr-row {
	margin: 0;
	padding: 0;
	margin-top: 2px;
	display: none;
	position: relative;
}

.ui-timepickr-button {
	float: left;
	margin: 0;
	padding: 0;
	list-style: none;
	list-style-type: none;
}

.ui-timepickr-button span {
	font-size: .7em;
	padding: 4px 6px 4px 6px;
	margin-left: 2px;
	text-align: center;
	cursor: pointer;
	display: block;
	text-align: center;
	font-weight: bold;
	border: solid 1px #222;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	background: #444;
	color: #fff;
}

.ui-timepickr-button span.ui-state-hover {
	color: #000;
	background: #9CCD00;
}

#t1 td 
{ font-size: 11px;
}
#t1 th 
{ font-size: 11px;
}
#t2 dd 
{ font-size: 8px;
}
#t1 dd 
{ font-size: 8px;
}
#t2 td 
{ font-size: 11px;
}
#t2 th 
{ font-size: 11px;
}

#security-level li {
	margin: 10px 0;
	padding: 10px 5px;
	color: #444;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

#security-level .label {
	color: #222;
	font-weight: bold;
	font-size: 1.3em;
	cursor: pointer;
	text-decoration: underline;
}

#security-level li p {
	margin-left: 25px;
}

#security-level li dl {
	margin: 10px 25px;
}

#security-level li dl dl {
	margin: 0;
}

#security-level li dt {
	font-weight: bold;
}

#security-level li dd {
	margin: 5px 25px;
}

#security-level li dd dd {
	margin: 5px 0;
}

#security-level #max {
	background: #9ccd00;
	border: solid 5px #9ccd00;
}

#security-level #max:hover {
	border: solid 5px #759900;
}

#security-level #medium, .medium {
	background: #cde67f;
	border: solid 5px #cde67f;
}

#security-level #medium:hover, .medium:hover {
	border: solid 5px #9eb362;
}

#security-level #low {
	background: #e1f0b2;
	border: solid 5px #e1f0b2;
}

#security-level #low:hover {
	border: solid 5px #a7b384;
}

#security-level #custom {
	background: #ebebeb;
	border: solid 5px #ebebeb;
}

#security-level #custom:hover {
	border: solid 5px #cecece;
}

#weekday, .weekday{
	padding-left: 230px;
}

#weekday input, .weekday input{
	margin-right: 10px;
}

.select_all_none {
	font-size: .9em;
	margin-top: -20px;
	padding-left: 233px;
}

.radio-btns li {
	display: inline;
}

.radio-btns label {
	display: inline;
	font-weight: normal;
	float: none;
	width: auto;
}

.radiolist {
	overflow: hidden;
	background: #9e9e9e;
	padding: 3px 2px;
	float: left;
	
}

.radiolist li {
	float: left;
	margin: 0 2px;
	width: 40px;
	height: 20px;
	position: relative;
	z-index: 1;
	color: #888;
	border: solid 1px #eee;
	background: #eee url(../img/gradient.png) repeat-x 0 bottom;
	font-size: .9em;
}

.radiolist li label {
	display: block;
	text-align: center;
	line-height: 20px;
	width: 100%;
	height: 20px;
	z-index: 5;
	cursor: pointer;
	margin: 0 !important;
}

/* fix-me later when accessibility merge finished */
.radiolist li#off.selected,.radiolist li#off.selected label {
	background-color: #e6411a;
	color: #fff !important;
	text-shadow: 0 1px 0 #9f0c00;
}

.radiolist li#off.selected {
	border: solid 1px #aa1f00;
}

.radiolist li.radio-off.selected,.radiolist li.radio-off.selected label {
	background-color: #e6411a;
	color: #fff !important;
	text-shadow: 0 1px 0 #9f0c00;
}

.radiolist li.radio-off.selected {
	border: solid 1px #aa1f00;
}

.radiolist li.selected {
	background: #92c700;
	border: solid 1px #6da006;
	color: #fff;
	text-shadow: 0 1px 1px #5a9007;
}

.radiolist li.selected label {
	font-weight: bold;
}

li.selected.percent-100,li.selected.percent-75,li.selected.percent-50,li.selected.percent-25
	{
	color: #444;
	border: solid 1px #666;
	text-shadow: 0 1px 1px #fff !important;
}

li.selected.percent-100 {
	background-color: #ffe61e;
}

li.selected.percent-75 {
	background-color: #ffec56;
}

li.selected.percent-50 {
	background-color: #fff28e;
}

li.selected.percent-25 {
	background-color: #fff9c7;
}

.radiolist li input {
	display: none;
}

.radiolist li.selected a.radio-deselect {
	display: block !important;
}

.enable li,.scheduling li {
	width: 60px;
}

#popup_container {
	min-width: 300px;
	max-width: 600px;
	background: #FFF;
	border: solid 8px #fff;
	color: #444;
	-moz-box-shadow: 0 0 12px 0 #444;
	-webkit-box-shadow: 0 0 12px #444;
}

#popup_title {
	background: #A46DD3;
	color: #fff;
	padding: 10px;
	margin-bottom: 8px;
}

#popup_message {
	font-size: 1.1em;
	background-color: #ededed;
	padding: 20px 10px;
}

#popup_panel {
	text-align: right;
	padding: 8px 0 0;
}

#popup_panel input {
	margin-left: 15px;
}

#media-library .tabs {
	overflow: hidden;
	background-color: #e0e0e0;
	height: 24px;
	border: solid 4px #e0e0e0;
	border-bottom: 0;
}

#media-library .tabs li {
	float: left;
	line-height: 24px;
	font-size: .8em;
}

#media-library .tabs li a {
	padding: 0 10px;
	border-right: solid 1px #cecece;
	color: #3e3e3e;
	font-weight: bold;
	text-decoration: none;
}

#media-library .tabs li.selected {
	background-color: #3e3e3e;
	color: #fff;
}

#media-library .tabs li.selected a {
	color: #fff;
	border-right: 0;
}

#media-library .sub-tabs {
	background-color: #3e3e3e;
	color: #fff;
	overflow: hidden;
}

#media-library .sub-tabs li {
	float: left;
	line-height: 28px;
	font-size: .8em;
}

#media-library .sub-tabs li a {
	padding: 0 10px;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
}

#media-library .sub-tabs li.selected a {
	color: #39BAF1;
}

ems {
padding-left:40px;
}

.emsswitch {
margin: 5px;
}

.atalign {
margin:0 0 0 -35px;
}

/* virtual dialog */
#vpop_mask {
    background: none repeat scroll 0 0 #000000;
}

#vpop_container {
    background: none repeat scroll 0 0 #FFFFFF;
}

#vpop_title {
    background: none repeat scroll 0 0 #A46DD3;
    color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
    margin-bottom: 8px;
}
#vpop_title .title_content {
    padding: 6px;
}
#vpop_content .content_message {
    background-color: #EDEDED;
	color: #000000;
    font-size: 12px;
    padding: 10px;
}
#vpop_footer {
	margin-top: 8px;
}

.noTrimSpace{
	white-space: pre;
}
